
Member Nodes - Task #6887

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN: Verify MN Content and Services in Production

2015-03-12 20:17 - Laura Moyers

Status: Closed Start date: 2015-03-12

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify System Metadata, Science Metadata, Data, and Resource Maps; verify that Tier 4 MNs are able to service replication

requests.

Related issues:

Blocked by Member Nodes - Task #7464: NKN to add more content to production Closed 2013-01-30

History

#1 - 2015-03-12 20:22 - Laura Moyers

- Assignee set to Mark Servilla

#2 - 2015-10-28 17:53 - Laura Moyers

- Status changed from New to Ready

#3 - 2015-10-28 17:53 - Laura Moyers

- Assignee changed from Mark Servilla to Laura Moyers

#4 - 2015-11-02 19:19 - Bruce Wilson

- Blocked by Task #7464: NKN to add more content to production  added

#5 - 2015-11-16 18:57 - Laura Moyers

- % Done changed from 0 to 30

- Status changed from Ready to In Progress

#6 - 2018-08-21 17:23 - Amy Forrester

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
